@charset "utf-8";
img {transition:0.5s ease-in-out;}
img:hover {transform:scale(1.05,1.05)}


/*
.in-hottit {display: block; padding: 0 30px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size: 60px; font-weight: bold; color: #d71a28; width: 1200px; height: 100px; line-height: 100px; text-align: center;}
.in-hottit:hover {color: #af0006;}
*/
.hot-title {text-align:center;}

.in-hotlist {height: 30px; line-height: 30px; margin-bottom: 15px;}
.in-hotlist .list {width: 1060px; float: left; height: 30px;}
.in-hotlist .list li {width: 33.33%; float: left; height: 30px; padding: 0 30px; position: relative; font-size: 16px;}
.in-hotlist .list li::before {content: '|'; position: absolute; left: 0; top: 0; font-size: 14px;}
.in-hotlist .list li:first-child::before {display: none;}
.in-hotlist .list li a {width: 100%; display: block; font-size: 16px; color: #333; text-align: center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.in-hotlist .list li a:hover {color: #af0006;}
.in-hotlist .more {width: 100px; height: 30px; float: right; text-align: center; font-size: 14px; color: #d71a28; background: #f5f5f5; display: block;}
.in-hotlist .more:hover {color: #fff; background: #d71a28;}

.in-gonggao {height: 50px; line-height: 50px; margin-bottom: 20px; background: #f5f5f5;} 
.in-gonggao .tit {width: 120px; float: left; text-align: center; color: #af0006; font-size: 20px; height: 50px; font-weight: bold;}
.in-gonggao .list {width: 1050px; float: left; height: 50px; overflow:hidden;}
.in-gonggao .list ul {float: left;}
.in-gonggao .list li {width: 420px; float: left; padding-right: 40px; font-size: 16px;}
.in-gonggao .list li a {max-width: 270px; float: left; color: #333; display: block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; margin-right:5px;}
.in-gonggao .list li a:hover {color: #af0006;}
.in-gonggao .list li .time {float: left;}

.in-hang1 {height: 450px; width: 1200px; margin: 0 0 20px;}
.in-hang1 .hotpic {width: 700px; height: 450px; float: left;}
/*******HOT******/
.pichot{width:100%;height:100%; float:left;margin:0 auto;overflow:hidden;position:relative;background-color:#000;z-index:10;}
.pichot ul{height:100%;}
.pichot ul li{width:100%;height:100%;float:left; position:relative;}
.pichot ul li img {width:100%; height:100%; border: 0;}
.pichot .bg{width:100%;height:50px;position:absolute;background-color:#000;bottom:0;left:0;filter:alpha(opacity=30);opacity:.3;z-index:5;}
.pichot .bt{height:50px; line-height:50px;position:absolute; bottom:0;left:10px; right:80px;z-index:7; color:#fff;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; font-size:16px;}
.pichot .num{overflow:hidden;zoom:1;position:absolute;right:10px;bottom:15px;z-index:10;}
.pichot .num span{display:inline-block;width:12px;height:12px;background:url(../images/bg-slide.png) 0 -12px no-repeat;_background:url(../images/ie6/bg-slide.png) 0 -12px no-repeat;cursor:pointer;overflow:hidden;}
.pichot .num span.on{background-position:0 0;}
.pichot .skip{_display:block;width:23px;height:47px;background:url(../images/bg-slide.png) no-repeat;_background:url(../images/ie6/bg-slide.png) no-repeat;position:absolute;top:50%;margin-top:-24px;text-indent:-1000em;cursor:pointer;}
.pichot .prev{background-position:0 -172px;left:10px;}
.pichot .prev:hover{background-position:0 -219px;}
.pichot .next{background-position:-23px -172px;right:10px;}
.pichot .next:hover{background-position:-23px -219px;}
.pichot:hover .prev,.pichot:hover .next{display:block;}
/*******HOT******/

.in-hang1 .right {width: 480px; float: right; height: 450px;}
.in-title01 {height: 34px; line-height: 34px; margin-bottom: 10px;}
.in-title01 a {width: 25%; float: left; height: 34px; text-align: center; font-size: 18px; position: relative;}
.in-title01 a.cur {font-size: 20px; background: #af0006; color: #fff; font-weight: bold;}
.in-title01 a::before {content: '|'; position: absolute; left: -2px; top: 0; font-size: 14px; z-index: -1;}
.in-title01 a:first-child::before,.in-title01 a.cur::before {display: none;}

.in-list01 {line-height: 40px; position: relative;}
.in-list01 li {height: 40px; position: relative; padding: 0 15px; color: #333;}
.in-list01 li a {width: 100%; height: 40px; float: left; font-size: 16px; color: #333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; display: block;}
.in-list01 li a:hover {color: #af0006;}
.in-list01 li .time {height: 40px; float: right; font-size: 14px; color: #999;}
.in-list01 li::before {content: '·'; position: absolute; left: 2px; top: 0; font-weight: bold;}
.in-list01.havetime li a {width: 80%;}

.in-hang1 .right .tab-info {margin-bottom: 10px; height: 200px;}
.in-hang1 .right .ad-img {width: 480px; height: 63px; margin-bottom: 20px; display: block;}
.in-hang1 .right .ad-img img {width: 100%; height: 100%;}
.in-hang1 .right .shipin-wrap {height: 112px; background: #f5f5f5; width: 480px;}
.in-hang1 .right .shipin-wrap .tit {width: 33px; height: 112px; background: url(../images/index_06.jpg); float: left;}
.in-hang1 .right .shipin-wrap .list {width: 447px; float: right; padding: 10px 20px; line-height: 30px;}
.in-hang1 .right .shipin-wrap .list li {height: 30px;}
.in-hang1 .right .shipin-wrap .list li a {width: 80%; height: 30px; float: left; font-size: 16px; color: #333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; display: block;}
.in-hang1 .right .shipin-wrap .list li a:hover {color: #af0006;}
.in-hang1 .right .shipin-wrap .list li .time {height: 30px; float: right; font-size: 14px; color: #999;}

.in-ad1-wrap {width: 1200px; height: 85px; font-size: 0; white-space:nowrap; margin-bottom: 20px;}
.in-ad1-wrap a {width: 388px; height: 85px; margin-left: 18px; display: inline-block; vertical-align: top;}
.in-ad1-wrap a img {width: 100%; height: 100%;}
.in-ad1-wrap a:first-child {margin-left: 0;}

.in-left {width: 794px; float: left;}
.in-right {width: 388px; float: right; background: #f5f5f5; padding: 0 20px;}


.in-title02 {height: 70px; padding-top: 14px; line-height: 55px; border-bottom: 1px solid #d71a28; margin-bottom: 15px; width: 100%;}
.in-title02 .tit {font-size: 25px; font-weight: bold; color: #d71511; float: left;}
.in-title02 .xialawrap {float: right; padding-top: 15px; font-size: 0;}
.in-title02 .xialawrap select {width: 127px; height: 25px; border: 1px solid #dcdcdc; padding-left: 25px; margin-left: 10px; font-size: 14px; color: #d71511; vertical-align: top;}
.in-title02 .xialawrap select.bg1 {background: url(../images/index_19.jpg) 4px center no-repeat #fff;}
.in-title02 .xialawrap select.bg2 {background: url(../images/index_21.jpg) 4px center no-repeat #fff;}
.in-title02 .xialawrap select.bg3 {background: url(../images/index_23.jpg) 4px center no-repeat #fff;}

.in-title03 {height: 50px; line-height: 50px;}
.in-title03 a {font-size: 18px; color: #333; float: left; position: relative; padding: 0 5px 0 12px; display: block;}
.in-title03 a::before {content: ''; width: 1px; height: 11px; background: #bfbfbf; left: 0; top: 22px; position: absolute;}
.in-title03 a.cur {font-size: 20px; font-weight: bold; color: #d71511; float: left; position: relative;}
.in-title03 a.cur::before {content: ''; width: 4px; height: 22px; background: #d71511; left: 0; top: 15px;}

.in-list-more {width: 90px; height: 24px; line-height: 24px; border-radius: 12px; background: #d71511; color: #fff; font-size: 14px; text-align: center; display: block; position: absolute; right: 0; top: -35px;}
.in-list-more:hover {background: #af0006;}

.in-fangtan {background: #fff; height: 200px; margin-bottom: 25px; position: relative;}
.in-fangtan .listwrap {height: 129px; border-bottom: 1px solid #f5f5f5;}
.in-fangtan .img {width: 181px; height: 128px; float: left;}
.in-fangtan .img img {width: 100%; height: 100%;}
.in-fangtan .txt {width: 155px; float: right; padding-top: 10px;}
.in-fangtan .txt .tit {line-height: 22px; margin-bottom: 4px; font-size: 16px; font-weight: bold;}
.in-fangtan .txt .text {line-height: 18px; margin-bottom: 4px; font-size: 14px; max-height: 36px;}
.in-fangtan .title {height: 65px; line-height: 65px; text-align: center; color: #d71511; font-weight: bold; display: block; padding: 0 15px;}
.in-fangtan .title p {margin: 0; padding: 0; font-size: 16px; line-height: 20px; display: inline-block; vertical-align: middle;}

.in-right .adwrap {height: 90px; display: block; margin-bottom: 10px;}
.in-right .adwrap img {width: 100%; height: 100%;}

.in-right .buttwrap {height: 150px;}
.in-right .buttwrap a {width: 170px; height: 60px; float: left; display: block; background: #fff; padding-left: 25px; line-height: 60px; margin: 0 8px 8px 0; font-size: 16px; color: #c20000; font-weight: bold;}
.in-right .buttwrap a.mr0 {margin-right: 0;}
.in-right .buttwrap a img {width: 19px; height: 19px; margin: 0 10px 4px 0; display: inline-block; vertical-align: middle; transition:0.5s ease-in-out;}
.in-right .buttwrap a:hover img {transform:rotateY(180deg);}

.in-right .buttwrap2 {height: 80px;}
.in-right .buttwrap2 a {width: 168px; height: 57px; margin: 0 3px; display: block; float: left;}

.in-left .lanmu1 {width: 387px; height: 275px; margin-right: 20px; float: left;}
.in-left .gongkai {height: 225px; padding-top: 13px;}
.in-left .gongkai .icowraple {width: 264px; float: left;}
.in-left .gongkai .icowrapri {width: 110px; float: right;}
.in-left .gongkai .icowraple a {width: 88px; float: left; height: 100px; display: block;}
.in-left .gongkai .icowraple a i {width: 50px; height: 50px; margin: 0 auto 5px; display: block; transition:0.2s ease-in-out; border-radius: 4px;}
.in-left .gongkai .icowraple a i.ico1 {background: url(../images/ico01.png) center no-repeat #eeadae;}
.in-left .gongkai .icowraple a i.ico2 {background: url(../images/ico02.png) center no-repeat #eeadae;}
.in-left .gongkai .icowraple a i.ico3 {background: url(../images/ico03.png) center no-repeat #eeadae;}
.in-left .gongkai .icowraple a i.ico4 {background: url(../images/ico04.png) center no-repeat #eeadae;}
.in-left .gongkai .icowraple a i.ico5 {background: url(../images/ico05.png) center no-repeat #eeadae;}
.in-left .gongkai .icowraple a i.ico6 {background: url(../images/ico06.png) center no-repeat #eeadae;}
.in-left .gongkai .icowraple a:hover i {transform:rotateY(180deg);}
.in-left .gongkai .icowraple a:hover i.ico1 {background: url(../images/ico01.png) center no-repeat #d71511;}
.in-left .gongkai .icowraple a:hover i.ico2 {background: url(../images/ico02.png) center no-repeat #d71511;}
.in-left .gongkai .icowraple a:hover i.ico3 {background: url(../images/ico03.png) center no-repeat #d71511;}
.in-left .gongkai .icowraple a:hover i.ico4 {background: url(../images/ico04.png) center no-repeat #d71511;}
.in-left .gongkai .icowraple a:hover i.ico5 {background: url(../images/ico05.png) center no-repeat #d71511;}
.in-left .gongkai .icowraple a:hover i.ico6 {background: url(../images/ico06.png) center no-repeat #d71511;}
.in-left .gongkai .icowraple a span {display: block; text-align: center;}
.in-left .gongkai .icowrapri a {width: 80px; height: 80px; margin-bottom: 20px; display: block; padding-top: 18px; color: #fff; background: #eeadae; border-radius: 4px; text-align: center;}
.in-left .gongkai .icowrapri a:hover {background: #d71511;}

.in-left .lanmu2 {width: 387px; height: 275px; float: left; background: #f5f5f5; border-radius: 10px; padding: 20px 20px 0;}
.in-left .lanmu2 .title {height: 40px; line-height: 40px; text-align: center; position: relative; color: #d71511; font-size: 20px; font-weight: bold; margin-bottom: 15px;}
.in-left .lanmu2 .title::before {content: ''; width: 22px; height: 4px; position: absolute; bottom: 0; margin-left: -11px; left: 50%; display: block; background: #d71511;}
.in-left .lanmu2 .xuanx {height: 140px; padding-top:10px}
.in-left .lanmu2 .xuanx li {width: 160px; height: 26px; margin: 0 6px 12px; float: left;}
.in-left .lanmu2 .xuanx li input[type=text],.in-left .lanmu2 .xuanx li select {width: 160px; height: 26px; padding: 0 10px; background: #fff; border: 0;}
.in-left .lanmu2 .chaxbutt {width: 100%; height: 36px; line-height: 36px; border-radius: 18px; text-align: center; font-size: 18px; font-weight: bold; background: #d71511; color: #fff; display: block;}
.in-left .lanmu2 .chaxbutt:hover {background: #c20000;}



.in-left .lanmu3 {width: 387px; height: 260px; margin-right: 20px; float: left;}
.in-left .lanmu4 {width: 387px; height: 260px; float: left;}

.in-left .bianmin {height: 200px; padding-top: 10px;}
.in-left .bianmin li {width: 123px; height: 61px; border-radius: 8px; background: #f5f5f5; margin: 0 3px 6px; float: left; padding-top: 3px;}
.in-left .bianmin li a {width: 123px; height: 55px; padding-left: 15px; line-height: 55px;}
.in-left .bianmin li a img {width: 24px; height: 24px; margin: 0 10px 4px 0; display: inline-block; vertical-align: middle; transition:0.5s ease-in-out;}
.in-left .bianmin li a:hover img {transform:rotateY(180deg);}

.in-zhuantiwrap {height: 230px; background: #f5f5f5; padding: 0 20px;}
.in-zhuantiwrap .title {height: 66px; border-bottom: 1px solid #d71a28; line-height: 65px; text-align: center; font-size: 20px; color: #d71511; font-weight: bold; margin-bottom: 20px;}
.in-zhuantiwrap .list {width: 100%; height: 120px; overflow: hidden;}
.in-zhuantiwrap .list ul {float: left;}
.in-zhuantiwrap .list li {width: 255px; height: 120px; margin-right: 20px; float: left;}
.in-zhuantiwrap .list li a,.in-zhuantiwrap .list li img {width: 100%; height: 100%; display: block;}


/*内容页打印和关闭*/
.info-bottom {padding-top:30px;}
.info-bottom a {display:inline-block; margin-left:20px; font-size:16px; padding-left:25px; color:#333;}
.info-bottom a:nth-child(1) {background:url("../images/ico-dayin.png") left center no-repeat;}
.info-bottom a:nth-child(2) {background:url("../images/ico-guanbi.png") left center no-repeat;}




/*20210906sunb*/
.in-title02.bg {background: linear-gradient(45deg,#fff, #f5f5f5); padding-right:15px}



.main-title01 {height: 56px; border-bottom: 1px solid #d3d3d3;}
.main-title01 > a {margin: 0 25px -1px; height: 56px; color: #DC143C; line-height: 53px; font-size: 22px; display: block; float: left; position: relative;}
.main-title01 > a:first-child {margin: 0 25px -1px 0;}
.main-title01 > a.cur {border-bottom: 3px solid #DC143C; font-size: 24px; font-weight: bold; height: 56px;}
.main-title01 > a:before{content: ''; width: 1px; height: 20px; background: #e5e5e5; position: absolute; left: -25px; top: 18px;}
.main-title01 > a:first-child:before {display: none;}
.main-title01.mb20 {margin-bottom: 20px;}
.main-title01 .more {float: right; font-size: 14px; line-height: 30px; margin-top: 15px;}
.main-title01 .more a {color: #666;}
.main-title01 .more a:hover {color: #1f69c4;}
.main-title01 .fankui {float: right; margin-top: 15px;}
.main-title01 .fankui a {width: 94px; height: 28px; line-height: 28px; text-align: center; background: #3a7bda; color: #fff; display: block; border-radius: 3px;}
.main-title01 .fankui a:hover {background: #1b66d4;}









